Subject: Leave request in future - IMP & URGENT
From: Subir Chakma <[email-masked]>
To: Sanjay Dutt <[email-masked]>
Date: Mon, 3 Nov 2014 16:43:53 +0530 (IST)

Hello Sanjay, 

I completely understand your family and personal issues you are going through in recent times. You may have support and well wishes. 

However, I'll not be able to accommodate further leave/half-day request from you moving forward. Considering that we have adjusted multiple/frequent such request in recent past, management is not happy with me to give such bandwidth, considering the situation we have in hand. Both chat/email volume has gone up, and which will only go up further in coming days. 

Therefore, if you require any emegency leave or adjustment of half-days etc., please contact SD/DD directly for approval, and I'll have no problem in adjusting such request from my end, if possible. You can have their direct number from Varun while they are in UK. 

Thank you for your understanding and cooperation. 

Regards 
Subir